A new user interface for you! Read more...

ghc-attoparsec-iso8601

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
attoparsec-iso8601-1.0.1.0.tar.gz 0000004317 4.22 KB 10 months
ghc-attoparsec-iso8601.changes 0000001030 1.01 KB 9 months
ghc-attoparsec-iso8601.spec 0000002086 2.04 KB 9 months
Comments for ghc-attoparsec-iso8601 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-attoparsec-iso8601-devel-1.0.0.0-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-attoparsec-iso8601-devel-1.0.0.0-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64